<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_y6rtuMtuEeuyTP8cIATUrg" id="_y6rtt8tuEeuyTP8cIATUrg" label="Gender" purpose="Classic gender descriptor regex." description="Matches: F, M, Male, Female, male, female.&#xA;Non-matches: mail, A, S" version="0.1" statusCode="Draft" item="_y6rtustuEeuyTP8cIATUrg" displayName="Gender">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_y603oMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y603octuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y603ostuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:28.890+0000"/>
    <additionalProperties xmi:id="_y603o8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y603pMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y603pctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:28.890+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_y6rtuctuEeuyTP8cIATUrg" path="Regex/customer"/>
  <dataquality.properties:TDQPatternItem xmi:id="_y6rtustuEeuyTP8cIATUrg" property="_y6rtuMtuEeuyTP8cIATUrg" state="_y6rtuctuEeuyTP8cIATUrg" filename="Gender_0.1.pattern">
    <pattern href="Gender_0.1.pattern#_TXHDQceCEd2zV_ZhgRMOzA"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
